@echo off
color 02
echo -------------==bangs6996==----------------------
echo Simple script to write the unbrick flash to the arduino
echo -------------------------------------------------

echo Type the COM number your Arduino is on - example 3
echo Then PUSH ENTER TO CONTINUE....
Set /P com=
Echo PLUG IN THE Arduino AND PUSH ENTER AFTER THE COMPUTER DETECTS YOUR NANO
pause
avrdude -c arduino -p m328p -P com%com% -b 57600 -U flash:w:arduino.hex:i
pause